Version in base suite: 1.5.1-1

Version in overlay suite: 1.5.1-1+deb10u1

Base version: python-scrapy_1.5.1-1

Target version: python-scrapy_1.5.1-1+deb10u1

Base files: python-scrapy-doc_1.5.1-1_all.deb python-scrapy_1.5.1-1_all.deb python3-scrapy_1.5.1-1_all.deb

Target files: python-scrapy-doc_1.5.1-1+deb10u1_all.deb python-scrapy_1.5.1-1+deb10u1_all.deb python3-scrapy_1.5.1-1+deb10u1_all.deb

New files in second set of .debs, found in package python-scrapy-doc

-rw-r--r-- root/root /usr/share/doc/python-scrapy-doc/html/_static/language_data.js

Control files of package python-scrapy-doc: lines which differ

Depends: libjs-sphinxdoc (>= 1.0), sphinx-rtd-theme-common (>= 0.4.0+dfsg) 0.4.3+dfsg)